Bug 249605 - databases/xapian-bindings12: depends on python 2.x
Summary: databases/xapian-bindings12: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:21 UTC by Steve Wills
Modified: 2020-10-18 19:40 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:21:14 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-10-18 19:40:19 UTC
PYTHON option has been removed in r552446.